Retrieve a custom field
Returns a single custom field by its ID.
Path Parameters
id*string
ID of the custom field (e.g. fld_9fKbV3aQx7).
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/custom-fields/string" \ -H "Easol-API-Version: 2026-11-01"{
"object": "custom_field",
"id": "fld_aBcDeFgHiJ",
"name": "string",
"label": "string",
"hint": "string",
"type": "text",
"entity": "guest",
"options": [
{
"id": "string",
"value": "string"
}
]
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}